Source: gnome-chess
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               itstool,
               libadwaita-1-dev (>= 1.0.0~alpha.3),
               libglib2.0-dev (>= 2.40.0),
               libgtk-4-dev,
               librsvg2-dev (>= 2.46.0),
               libxml2-utils,
               meson (>= 0.59),
               valac (>= 0.36)
Standards-Version: 4.6.1
Rules-Requires-Root: no
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
Homepage: https://wiki.gnome.org/Apps/Chess

Package: gnome-chess
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         hoichess
Recommends: yelp
Suggests: bbchess,
          crafty,
          fairymax,
          fruit,
          glaurung,
          gnuchess,
          phalanx,
          sjeng,
          stockfish,
          toga2
Breaks: glchess (<< 1:3.7.2)
Replaces: glchess (<< 1:3.7.2)
Description: simple chess game
 This is the chess game from the GNOME desktop. It allows one to play
 with most existing chess engines, or against a human opponent.
